Subject: Re: [PATCH] bisect: save heap memory. allocate only the required amount

From: Jeff King <[email-masked]>
Date: Mon, 25 Aug 2014 15:35:20 -0400

On Mon, Aug 25, 2014 at 11:26:39AM -0700, Junio C Hamano wrote:

> Good digging, and I agree that it should use the FLEX_ARRAY for
> consistency.

I can produce a patch, but I did not want to steal Arjun's thunder.

Arjun, did my proposal make sense? Do you want to try implementing that?

-Peff